# 接口地址
VITE_APP_API_URL="http://8.136.199.33:7007/adminapi"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="eta_mini_crm_front_ht"
# 参数解密key
VITE_APP_RESPONSE_DES_KEY="5filp4vSvLVQK8SLioNlKm3q"